---
apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: exam-portal-dev
  namespace: argocd
  labels:
    environment: testing
    tier: frontend
spec:
  project: apps
  source:
    repoURL: https://gitlab.ethz.ch/eduit/k8s/clusters/let-03/let-03-apps.git
    path: exam-portal-dev
    targetRevision: master
  destination:
    namespace: exam-portal
    server: 'https://kubernetes.default.svc'
